Subject: Message from Walmart.com Customer, Ref ID: 468BAA69B4EC4990B09154E37EB84863
From: Catherine Scott <[email-masked]>
To: Designer Living <[email-masked]>
Date: Tue, 14 Nov 2023 03:13:59 +0000

Hi Designer Living,

You have received an inquiry from Catherine Scott

Question what kind of mattress can I use I have found a memory foam mattress will I need support

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 468BAA69B4EC4990B09154E37EB84863